.nav-pills > li > a {
  font-family: Verdana;
  text-transform:uppercase;
  color:#999999;
  padding: 5px 16px 5px 16px;
  border-color: #d1d2d4;
  border-width: 0px 0px 0px 1px;
  font-size: 12px;
  background-color: transparent;
  border-style: solid; 
  font-weight: normal;
  border-radius:0px;
  margin-top:20px;
}
.nav-pills > li:first-child > a{

  border-width: 0px 0px 0px 0px;


}
 .navigation {
    padding: 5px 0;
    border-top: none;
    border-bottom: none;
    margin-bottom: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
  color:#0072bc;
}


.nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover {
    background-color: #fff;
  background:#fff!important;
    color:#0072bc;
}

.body .container {
    background-color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0px;
    border: 0px solid rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 0px 0px #fff;
    -webkit-box-shadow: 0px 0px 0px #fff;
    box-shadow: 0px 0px 0px #fff;
}
/* 
.home-outer-blocks:first-child >.moduletablehome-block{
	height:195px;
	background-image: url(/templates/pgnz1/images/home-page-blocks/BG-About.PNG);
    background-size:100% 100%;
	background-position: center;
    background-repeat: no-repeat;
	
} */

.home-outer-blocks>.moduletablehome-block{
	height:203px;
	    box-shadow: 0px 1px 1px 0px rgba(1, 1, 1, 0.2);
}


.home-outer-blocks:first-child >.moduletablehome-block{
	height:203px;
 background-image: -moz-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
  background-image: -ms-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);

}

.home-outer-blocks:nth-child(2)>.moduletablehome-block {
	height:200px;
	background-image: url(/images/family-in-pharmacy-small.png);
    background-size:100% 100%;
    background-repeat: no-repeat;	
}

.home-outer-blocks:nth-child(9)>.moduletablehome-block {
	height:200px;
	background-image: url(/images/pharmacist-small.png);
    background-size:100% 100%;
    background-repeat: no-repeat;	
}




.home-outer-blocks:nth-child(7)>.moduletablehome-block {
  background-image: -moz-linear-gradient( 45deg, rgba(252,242,190,0.10196) 0%, rgb(252,242,190) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgba(252,242,190,0.10196) 0%, rgb(252,242,190) 100%);
  background-image: -ms-linear-gradient( 45deg, rgba(252,242,190,0.10196) 0%, rgb(252,242,190) 100%);	
}

.home-outer-blocks:nth-child(3)>.moduletablehome-block {
  background-image: -moz-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%);
  background-image: -ms-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%);	
}


.home-outer-blocks:nth-child(5)>.moduletablehome-block {

		
		
	background-image: -moz-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%);
  background-image: -ms-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%); 
}


.home-outer-blocks:nth-child(6)>.moduletablehome-block {
				  background-image: -moz-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%);
  background-image: -ms-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%);
/*   background-image: -moz-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%);
  background-image: -ms-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%); */	
}

.home-outer-blocks:nth-child(8)>.moduletablehome-block {
		
/*   background-image: -moz-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%);
  background-image: -ms-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%); */	
   background-image: -moz-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
  background-image: -ms-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
}

.home-outer-blocks:nth-child(4)>.moduletablehome-block {
	height:200px;
	background-image: url(/images/Pills-small.png);	
    background-size:100% 100%;
    background-repeat: no-repeat;
}

/* .home-outer-blocks:nth-child(5)>.moduletablehome-block {
	height:195px;
	background-image: url(/templates/pgnz1/images/home-page-blocks/BG-media.PNG);
    background-size:100% 100%;
    background-repeat: no-repeat;
	
} */

/* .home-outer-blocks:nth-child(6)>.moduletablehome-block{
	height:195px;
	background-image: url(/templates/pgnz1/images/home-page-blocks/BG-FB.PNG);
    background-size:100% 100%;
    background-repeat: no-repeat;	
} */



.home-outer-blocks{margin-left:0px;}

.moduletablehome-block{margin-top:10px;}

.moduletablehome-block>.block-head {padding-left:20px;padding-right:20px;padding-top:10px;}
.moduletablehome-block>.customhome-block {padding-right:20px;padding-left:20px;padding-bottom:10px;}

.zx-btn-mod{
	 border-radius: 8px; 
	 padding: 3px 7px 3px 7px; 
	 	
}

.home-btn{
	background-color: #00bfdf;
	border-color: #00bfdf;
	
}

.home-btn a{color:#fff;}

.moduletablehome-block .userdata, .moduletablehome-block .pretext {
	padding-left:20px;padding-right:20px;padding-top:0px;
	
} 

body > footer > div > p:nth-child(4) {display:none;}
#back-top {display:none;}
.soc-img{margin:-3px 20px 0px 0px;width:18px;max-height:18px;}

body, p {
	margin-top:10px;
    font-family: verdana!important;
    font-size: 12px;
    color: #333333;
    font-weight: normal;
    line-height: 15px;
	
}

.moduletablehome-block p{
	
	margin-top:3px;
}

h3{

    font-family: verdana!important;
    font-size: 24px;
    color: #0072bc;
     line-height: normal;
	    margin: 0px 0;
		font-weight: normal;
}

a:hover{
	
	text-decoration:none;
}

#modlgn-username, #modlgn-passwd{border: 1px solid #f0d3b0;
    border-top-color: #e1b98a;
    border-left-color: #e1b98a;
    font-size: 11px;
    color: #30271b;
    background: #fddfbb;
    border-radius: 4px;
padding: 3px 3px;
width: 100%;
}

.moduletablehome-block .input-prepend {
width: 80%;}

.search form {
    margin: 0 0 0px;
}

body.site {
    border-top: 0px solid #ffffff!important;
    padding: 0px!important;
    background-color: #fff;
}

.nav-pills > li > a.navlogin{
	background-color:#4E8ABE;
	background:#4E8ABE;
	border-color:#4E8ABE;
	color:#fff;
	border-radius:5px;
}

footer{margin-bottom:40px;margin-top:30px;}

container{width:990px;}

#menu{margin-top:20px;}

@media only screen and (max-width : 768px) {
.customhome-page-image-lhs{display:none;}
    }
}

header{margin-bottom:0px;}

nav{margin-bottom:0px;}

@media only screen and (max-width : 768px) {
.header-search{ margin-right:45px;}} 

.icon-chevron-right{display:none;}

.btn-zx{}

.page-header h2{

    font-family: verdana;
    font-size: 24px;
    color: #0072bc;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    text-align: left;
line-height: normal;
}

.page-header {
    padding-bottom: 0px;
    margin: 18px 0 27px;
    border-bottom: none;
    margin: 2px 0px 10px 0px;
    padding-bottom: 0px;
}

.sortPagiBar {display:none!important;}

.edicon-file-pdf{display:none;}
/* .edocman_new{display:none;} */
.edicon-folder-open{display:none;}



.page-header > h1, .page-header>h2, .page-header h2,  .edocman-page-heading{

    font-family: verdana;
    font-size: 24px!important;
    color: #0072bc;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    text-align: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    line-height: normal;
	
	
}

.page-header > h1, .page-header h2{

padding-bottom:10px;
margin-bottom:10px;
}

 .page-header h2{padding-top:0px;}
 
#content > div.item-page > div  > div > p:nth-child(1){
	padding-top:0px;margin-top:0px;color: #999999;font-size:14px;    line-height: 20px;
}


.edocman-description p{
	    font-family: verdana;
		    font-size: 12px;
			    color: #525252;
	
}

.breadcrumbbread{display:none;}

/* div .je_acc > ul > li:first-child > a {
    background:none!important;
	background-image: url(/templates/pgnz1/images/lhs-menu-btns/navbg-about.png) !important;
	background-repeat: no-repeat!important;
}

div .je_acc > ul > li:nth-child(2) > a {
    background:none!important;
	background-image: url(/templates/pgnz1/images/lhs-menu-btns/navbg-members.png) !important;
	background-repeat: no-repeat!important;
}
div .je_acc > ul > li:nth-child(3) > a {
    background:none!important;
	background-image: url(/templates/pgnz1/images/lhs-menu-btns/navbg-join.png) !important;
	background-repeat: no-repeat!important;
}
div .je_acc > ul > li:nth-child(4) > a {
    background:none!important;
	background-image: url(/templates/pgnz1/images/lhs-menu-btns/navbg-media.png) !important;
	background-repeat: no-repeat!important;
} */

div .je_acc > ul > li > a {
	    box-shadow: 0px 1px 1px 0px rgba(1, 1, 1, 0.2);
}
		
div .je_acc > ul > li:first-child > a {
background:none!important;
 background-image: -moz-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%)!important;
  background-image: -webkit-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%)!important;
  background-image: -ms-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%)!important;
}

div .je_acc > ul > li:nth-child(2) > a {
    background:none!important;
  background-image: -moz-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%)!important;
  background-image: -webkit-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%)!important;
  background-image: -ms-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%)!important;	
}
div .je_acc > ul > li:nth-child(3) > a {
    background:none!important;
	background-image: -moz-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%)!important;
  background-image: -webkit-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%)!important;
  background-image: -ms-linear-gradient( 45deg, rgba(163,35,142,0.10196) 0%, rgba(163,35,142,0.30196) 100%)!important; 
}
div .je_acc > ul > li:nth-child(4) > a {
    background:none!important;
				  background-image: -moz-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%)!important;
  background-image: -webkit-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%)!important;
  background-image: -ms-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%)!important;
}

.sidebar-nav ul > li > a {
    background-image: url(/images/0/0/navbg-about.png) !important;
    padding: 11px 24px !important;
	padding-top:8px!important;
    border-width: 0px !important;
    color: #0072bc !important;
    margin-bottom: 6px !important;
}

.sidebar-nav .holder{display:none;}

 .sidebar-nav ul ul li > a    
 {color: #999999 !important;
    text-decoration: none !important;
    display: block !important;
    padding: 8px 10px !important;
 border-bottom: 1px solid #cccccc !important;
 background:#ffffff!important;
     border-left: none!important;
    border-right: none!important;
	    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
	padding-left:20px!important;
 }
 
  .sidebar-nav ul ul ul li > a  {
	  
		padding-left:40px!important;  
  }
 
div .je_acc > ul > li > a:hover, div .je_acc > ul > li.active > a, div .je_acc > ul > li.open > a {
	 color:#666666!important
 }
 
 .btn{
	 background-color:#666666!important;
	 border-radius:5px!important;
	 	 text-shadow:none!important;
		 background-image: none!important;
		     border-color: none!important;
			 border: none!important;
    border-bottom-color: none!important;
	    box-shadow:none!important;
		color:#ffffff!important;
 }
 
 .blogaboutus  .btn{
	 background-color:#00BFDF!important;
	 
 }
 
 
  .blogaboutus .btn:hover{
	 background-color:#00D2E4!important;
	 /* border-radius:20px; */

 }
 

 
.blogaboutus .item {
	 background-image: -moz-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
  background-image: -ms-linear-gradient( 45deg, rgb(229,248,252) 0%, rgb(178,236,245) 100%);
	padding:15px;
	padding-top:5px;
	min-height:140px;
/* 	background-image: url(/templates/pgnz1/images/page-blocks/blue-about.png); */
   /*  background-size:100% ; */
	/* background-position: center; */
/*     background-repeat: no-repeat;
	background-size:cover; */
	margin-bottom:13px;
	 box-shadow: 0.5px 0.866px 1px 0px rgba(1, 1, 1, 0.2);
}

#edocman-categories .edocman-box-heading, #edocman-documents .edocman-box-heading, #edocman-document-page .edocman-box-heading {

    background: none!important;
    border: none!important;

}

.edocman-document-title a{
	
		    color: #525252!important;
    font-weight: normal!important;
    font-size: 18px!important;
}

.indicators {display:none!important;}

#edocman-categories .edocman-description, #edocman-documents .edocman-description, #edocman-document-page .edocman-description {

    border-left: none;
    border-right: none;
}


.edocman-document .btn{
	background-color: #FAA821!important;
}

.edocman-document .btn{
	background-color: #FFC335!important;
}


[class^="edocman-icon-"], [class*="edocman-icon-"] {
    display: inline-block!important;
    width: 16px!important;
    height: 16px!important;
    margin-top: 1px!important;
    line-height: 16px!important;
    vertical-align: text-top!important;
background-image: url(/templates/pgnz1/images/buttons/glyphicons-halflings-white.png)!important;}

/* .item p {min-height:30px;width:auto;} */
@media only screen and (max-width : 768px) {
#sidebar {display:none;}}

.edocman-document .btn.blue{
	 background-color:#00BFDF!important;
 }
 
 .edocman-document .btn.blue:hover{
	 background-color:#00D2E4!important;
 }


#je_accord106.je_acc ul ul li:hover > a, #je_accord106.je_acc ul ul li.open > a, #je_accord106.je_acc ul ul li.active > a  {
	color:#0072bc!important;
}
.btn-navbar:before {
    content:"Menu";
    left:-50px;
    top:4px;
    position:absolute;
    width:50px;
}


/* .orange-block{
		padding:15px;
	padding-top:5px;
	min-height:140px;
	background-image: url(/templates/pgnz1/images/page-blocks/orange-members.png);

    background-repeat: no-repeat;
	background-size:cover;
	margin-bottom:10px;
}*/ 

.orange-block{
		padding:15px;
	padding-top:5px;
	padding-bottom:10px;
	min-height:140px;
	margin-bottom:10px;
	  background-image: -moz-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%);
  background-image: -webkit-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%);
  background-image: -ms-linear-gradient( 0deg, rgba(247,148,29,0.10196) 0%, rgba(247,148,29,0.30196) 100%);
   box-shadow: 0.5px 0.866px 1px 0px rgba(1, 1, 1, 0.2);
}





.green-block{
					  background-image: -moz-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%);
  background-image: -webkit-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%);
  background-image: -ms-linear-gradient( 45deg, rgba(178,210,53,0.10196) 0%, rgba(178,210,53,0.50196) 100%);
	
		padding:15px;
	padding-top:5px;
	min-height:140px;
	/* background-image: url(/templates/pgnz1/images/page-blocks/green-media.png); */
   /*  background-size:100% ; */
	/* background-position: center; */
/*     background-repeat: no-repeat;
	background-size:cover; */
	margin-bottom:10px;
 box-shadow: 0.5px 0.866px 1px 0px rgba(1, 1, 1, 0.2);
	}



#edocman-categories .edocman-description, #edocman-documents .edocman-description, #edocman-document-page .edocman-description {
    background: none!important;
   border:none;
}

.edocman-description {padding-top:0px!important;}
.edocman-description p{padding-top:0px!important;margin-top:0px!important;}
.edocman-category-title {padding-bottom:0px!important;}
.edocman-box-heading{padding-bottom:1px!important;}
div.edocman-box-heading > h3 > a{font-size:18px!important;}

.btn.edoccat>a{color:#fff!important;}
.btn.orange-btn {background-color: #FAA821!important;}
.btn.orange-btn:hover {background-color: #FFC335!important;}
.btn.green-btn {background-color: #C1E03C!important;}
.btn.green-btn:hover {background-color: #CDE641!important;}
.home-btn.purple-btn {background-color:#A54596!important;border-color:#A54596!important;margin-top:10px;}
.home-btn.purple-btn:hover {background-color:#B44EA7!important;}


#edocman-documents .edocman-document {
    margin-bottom: 0px!important;
}
.edocman-category-title{min-height:43px;}
div.customhome-block>.sub{margin:2px;line-height:13px;}

.home-outer-blocks:nth-child(6)>.moduletablehome-block>.customhome-block, .home-outer-blocks:nth-child(7)>.moduletablehome-block>.customhome-block, .home-outer-blocks:nth-child(8)>.moduletablehome-block>.feedhome-block{
height: 120px; 
width:258px;
overflow-y : hidden;
overflow-x:hidden;}
/* .moduletablehome-block{margin:10px;} */


@media (min-width: 768px){
.home-outer-blocks  {

margin-left: 0%!important;}}

.moduletablehome-block{margin:6px;margin-bottom:10;}

#edocman-category{padding-top:0px;}

div .item >p:nth-child(2), .edocman-category .edocman-description p { 
	min-height:50px;
	
}

p.readmore {
    margin: 0 0 0px;
}

#modlgn-username.plain,  #modlgn-passwd.plain{
    display:block;
	border:  1px solid #ccc!important;
    border-top-color: #ccc!important;
    border-left-color: #ccc!important;
    font-size: 11px!important;
    color: #ccc!important;
    background: #fff!important;
    border-radius: 4px!important;
    padding: 0px 0px!important;
    width: 30%!important;
}

.edocman-description .edocman-description-details>p{min-height:0px!important;}
	
.page-header h2{margin-top:0px;}	

div #edocman-documents>div>div>.edocman-description{
	border-bottom: 1px solid #DBDEE1!important;
	
}

.btn-zx{
	background-color:#005996!important;
	border:none;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	padding-bottom:3px;
	color:#ffffff;
	border-radius:0px;
}

.btn-zx> a{
	color:#ffffff;
}

.btn-zx:hover{
	background-color:#0067A9!important;
	
}

#edocman-category h1.edocman-page-heading{padding-bottom:0px!important;}

.nav-pills > li > a.navlogin:hover, .nav-pills > li > a.navlogin:active {
background-color: #4E8ABE;
background: #4E8ABE!important;
    border-color: #4E8ABE;
    color: #fff;
    border-radius: 5px;
} 

.nav-pills > li > a.navlogin {
    background-color: #4E8ABE;
    background: #4E8ABE!important;
    border-color: #4E8ABE;
    color: #fff;
    border-radius: 5px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}

input[type="submit"].btn{
	
	background-color: #0088cc!important;
}

.btn {
    background-color: #0088cc!important;
    border-radius: 0px!important;
    text-shadow: none!important;
    background-image: none!important;
    border-color: none!important;
    border: none!important;
    border-bottom-color: none!important;
    box-shadow: none!important;
    color: #ffffff!important;
}

#content{display:none;}

.board {margin-left:0px!important;}

.staff{min-height:160px!important;}
.staff .big{min-height:270px!important;}

.staff > h1, .board > h1 {
	font-weight: normal;
    font-size: 16px;
    color: #197fc2;
    margin: 0px;
    padding: 0px;margin: 0px 0px 0px 0px;
	}
	
.staff > h2, .board > h2 {    font-size: 13px;
margin: 0px 0px 0px 0px;line-height:1;font-weight:normal;}

.staff >p.learn  {
	cursor: pointer; cursor: hand;
	font-weight:bold!important;
}

.staff >p.less {
		cursor: pointer; cursor: hand;
	font-weight:normal;
}
.staff >p.less:first-line {
	cursor: pointer; cursor: hand;
	font-weight:bold!important;
}
.moduletablehome-block .login-greeting{
	margin-left:20px;
	margin-top:10px;
}
.moduletablehome-block .logout-button{
	margin-left:20px;
	margin-top:60px;
}

div.edocman-box-heading > h3 > a {
    font-size: 20px!important;
}

.page-header h2, div.edocman-box-heading > h3 > a {

    font-family: verdana;
    font-size: 18px;
    color: #0072bc;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    text-align: left;
line-height: normal;
}

.page-header h2{padding-top:10px;}
#edocman-categories .edocman-category {min-height:160px!important;margin-bottom:7px!important;margin-top:7px!important;}

.page-header h2 {
    padding-top: 0px;
}

.edoccat{display:block-inline!important;}

.hitthis {
		display:block-inline;
    background-color: red!important;
	margin-top:10px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
    border-radius: 5px!important;
    text-shadow: none!important;
    background-image: none!important;
    border-color: none!important;
    border: none!important;
    border-bottom-color: none!important;
    box-shadow: none!important;
    color: #ffffff!important;
}

.btn.edoccat>a{color:#fff!important;}
.hitthis.orange-btn {background-color: #FAA821!important;}
.hitthis.orange-btn:hover {background-color: #FFC335!important;}
.hitthis.green-btn {background-color: #C1E03C!important;}
.hitthis.green-btn:hover {background-color: #CDE641!important;}
.hitthis-btn.purple-btn {background-color:#A54596!important;border-color:#A54596!important;}
.hitthis-btn.purple-btn:hover {background-color:#B44EA7!important;}

#edocman-category>.edocman-description {padding-top:10px!important;}

#sidebar{display:none;}

.je_acc ul ul ul ul > li > a {
    padding-left: 60px!important;
}

.order{display:none;}

.rsformorderme{display:none;}

/* .home-outer-blocks:nth-child(2)>.moduletablehome-block>.customhome-block {padding:0px;}
.home-outer-blocks:nth-child(4)>.moduletablehome-block>.customhome-block {padding:0px;} */

@media (min-width: 1200px){
.row-fluid  .edocman-category{
    margin-left: 1.8%;
}}

ul.newsfeedhome-block{list-style: none!important;}

h3.block-head{margin-bottom:10px;}

#edocman-category h1.edocman-pge-heading{margin-bottom:0px!important;}

.header{margin-bottom:0px;}

.nav-pills>li>a {border-radius:0px;}

a:focus{text-decoration:none;}
.zx-btn-mod {border:none!important;}
.zx-btn-mod {  box-shadow: inset 0px 1px 0px 0px rgba(1, 1, 1, 0.2);}

@media (min-width: 1200px){
.row-fluid .span4{
    width: 33%;
}}

@media (max-width: 768px){
.sidebar-nav{display:none;}}


.blogaboutus  .btn {
	box-shadow: inset 0px 1px 0px 0px rgba(1, 1, 1, 0.2)!important;
}

.hitthis {
	box-shadow: inset 0px 1px 0px 0px rgba(1, 1, 1, 0.2)!important;
	border-radius:0px!important;
}

.item > p:first-child{min-height:50px;}


.zx-btn-mod {border-radius:0px!important;}

button.btn, input[type="submit"].btn{
		box-shadow: inset 0px 1px 0px 0px rgba(1, 1, 1, 0.2)!important;
	
}

.item-page p:first-child{margin-top:0px;}

.navigation .nav-pills {
    margin-bottom: 10px;
    
}

@media (min-width: 768px){
ul.home1 {
    margin-bottom: 10px!important;
    margin-right: 12px!important;
}}
@media (min-width: 768px){
	.finder .home1{    margin-right: 8px;
}}

input, button, select, textarea {
    font-family: verdana, Arial, sans-serif;
}

#je_accord106.je_acc {
    font-family: verdana, Arial, sans-serif!important;
}

#sidebar {

    margin-top: 4px;
}

.header {
    margin-bottom: 20px;
}

.nav-pills > li > a.navlogin {
	border-radius:0px;
	
}

.je_acc > ul > li > a {font-size:12px!important;}

.formResponsive input[type="submit"], .formResponsive button[type="submit"] {
border-radius:0px!important;}

.page-header > h1 {margin-bottom:0px!important;}

#edocman-category h1.edocman-page-heading {
    margin: 0 0 0px!important;
}

#edocman-category {
    padding: 15px 0;
}

#edocman-categories-page >#edocman-category {padding-top:2px!important;}
div#edocman-category-page-columns>form>div#edocman-category {padding-top:2px!important;} 
div#edocman-category-page-default>form>div#edocman-category {padding-top:2px!important;}

.edocman-document .btn.mustbgreen {background-color:#B2D235!important;}

.home-outer-blocks:nth-child(4)>.moduletablehome-block {

background-image: url(/images/Pills-small.png);}

